GDB (xrefs)

Public Attributes | List of all members
dwarf_expr_baton Struct Reference

## Public Attributes
struct frame_info * | frame
struct dwarf2_per_cu_data * | per_cu
CORE_ADDR | obj_address

## Detailed Description

Definition at line 383 of file dwarf2loc.c.

## Member Data Documentation

## ◆ frame

struct frame_info* dwarf_expr_baton::frame

Definition at line 385 of file dwarf2loc.c.

## ◆ obj_address

CORE_ADDR dwarf_expr_baton::obj_address

Definition at line 387 of file dwarf2loc.c.

## ◆ per_cu

struct dwarf2_per_cu_data* dwarf_expr_baton::per_cu

Definition at line 386 of file dwarf2loc.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2loc.c